Subject: agenda, correspondence
From: "Acct. Ability, Inc." <[email-masked]>
To: Darcie Finan <[email-masked]>, Patty Finan <[email-masked]>, Rene Nichols <[email-masked]>, Chamber of Commerce <[email-masked]>, Michel Ricou <[email-masked]>, Steve Schmidt <[email-masked]>, LaNette Wiese <[email-masked]>
Date: Mon, 5 Jan 2009 12:22:36 -0800 (PST)

Good afternoon Board!
 
I hope that you will all have the opportunity to look the attached agenda over before the meeting tonight.  Rene added a couple things, but no one else had.  Let me know if you notice anything to be changed before the meeting tonight.  I understand this is much later than you are used to getting the agenda, I apologise.  
 
You will notice an item on the agenda is correspondence.  I have attached Rene's letter of resignation for you to review.  
 
See you tonight!
 
Stacey

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.